www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Slemko <ma...@znep.com>
Subject Re: mod_auth-any/1737: mod_auth_msql no longer included: old one vseems incompatible!
Date Wed, 28 Jan 1998 15:20:01 GMT
The following reply was made to PR mod_auth-any/1737; it has been noted by GNATS.

From: Marc Slemko <marcs@znep.com>
To: "A. R. M." <amojahed@julian.uwo.ca>
Cc: Apache bugs database <apbugs@apache.org>
Subject: Re: mod_auth-any/1737: mod_auth_msql no longer included: old one vseems incompatible!
Date: Wed, 28 Jan 1998 08:17:01 -0700 (MST)

 On Wed, 28 Jan 1998, A. R. M. wrote:
 
 > :Synopsis: mod_auth_msql no longer included: old one seems incompatible!
 > :
 > :State-Changed-From-To: open-closed
 > :State-Changed-By: marc
 > :State-Changed-When: Tue Jan 27 21:23:02 PST 1998
 > :State-Changed-Why:
 > :No, we really don't want to provide it any more for two reasons.
 > :First, it is very restricted and there are a lot more databases
 > :than msql.  Second, there is on one around to maintain it or
 > :support it and it is really an outside thing.
 > :
 > :It sounds like you are trying to link an old .o file with
 > :a new binary.  Try removing mod_auth_msql.o before
 > :compiling.
 > 
 > If I try compiling it without the msql module it compiles fine. But I DO
 > need that module as I'm sure everyone else using msql does.
 > I downloaded the source (.c) file for mod_auth_msql not the .o file and I
 > let the compiler create the object file along with all the other objects.
 > What it complains about is the msql .a files in .../msql/lib which are
 > linked with the -l option and yes it does complain about it (them) being
 > older.
 
 Then you probably compiled one of the two with -n32 and one wit, or
 something similar.
 
 Try changing the IRIXN32 line in your Configuration file to no.
 

Mime
View raw message